@charset "utf-8";
/* CSS Document */

html { height:100%; font-size: 62.5%;  }
body{ padding:0; font-family:"微软雅黑",Arial; font-size:1.4rem;  color:#454545;   position:relative;/* overflow-y:hidden; overflow-x:hidden*/ max-width:720px; margin:0 auto; background:#fff; line-height:1;}

ul{ margin:0; padding:0; list-style:none;}
li { margin:0; padding:0; list-style:none}
a{ color:#333; text-decoration:none;}
a:hover { color:#0089cf; transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s;-o-transition: 0.2s;}
img{ border:none; }
p{ margin:0; padding:0;}
h1 { margin:0; padding:0;}

.hide { display:none}
.show { display:inline-block;}

/*使用jquery mobile 后 loading隐藏 未使用侧无效*/
.ui-loader-default{ display:none}
.ui-mobile-viewport{ border:none;}
.ui-page {padding: 0; margin: 0; outline: 0} 

/*填充行距高度*/
.jg5 { width:100%; height:5px; line-height:5px;}
.jg10 { width:100%; height:10px; line-height:10px;}
.jg15 { width:100%; height:15px; clear: both;}
.jg20 { width:100%; height:20px;}
.jg25 { width:100%; height:25px;}
.jg30 { width:100%; height:30px;}
.jg35 { width:100%; height:35px;}
.jg40 { width:100%; height:40px;}
.jg45 { width:100%; height:45px;}
.jg50 { width:100%; height:50px;}
.jg60 { width:100%; height:60px;}
.jg65 { width:100%; height:65px;}
.jg70 { width:100%; height:70px;}
.jg80 { width:100%; height:80px; clear: both;}
.jg100 { width:100%; height:100px;}
.jg150 { width:100%; height:150px;}
.jg200 { width:100%; height:200px;}
.clb { display: inline-block; width: 100%; clear: both;}


.head {width: 100%; height: auto; min-height: 70px; overflow: hidden; border-bottom: 1px solid #dedede;}
.head img { max-width: 100%; }

.islide {width:100%; height:auto;}

 	.scroll{width:100%;height:auto; margin:0px auto 0 auto; position:relative;overflow:hidden;}
    .mod_01{float:left;width:100%;}
    .mod_01 img{display:block; width:100%; height:auto;}
    .dotModule_new{padding:0;height:14px; line-height:14px;-webkit-border-radius:7px; background:rgba(45,45,45,0.5);position:absolute; bottom:0px; margin:0 auto; z-index:11; background:none; width:100%; text-align:center;}
    #slide_01_dot{text-align:center;margin:3px 0 0 0;}
    #slide_01_dot span{display:inline-block;margin:0 5px;width:6px;height:6px;vertical-align:middle;background:#f7f7f7;-webkit-border-radius:6px;}
    #slide_01_dot .selected{background:#be2b35;}

.igg { width: 96%; margin: 0 auto; height: auto; margin-top: 8px; margin-bottom: 3px;}
.igg a { display: inline-block; width: 94%; padding-left: 6%; height: auto; max-height: 16px; overflow: hidden;  line-height: 1.3;  background: url(../images/tb13.gif) no-repeat center left; background-size: contain; color: #f00;}

.menu { width: 100%; max-width: 720px; height: auto;}
.menu ul li {float: left; width: 25%; height: auto; text-align: center; margin-top: 10px;}
.menu ul li a {display: inline-block; width: 100%; height:auto; line-height: 1; font-size: 1.3rem; color: #232323;}
.menu ul li a span { width: 45%; max-height: 81px; height: 11.25vw; border: 1px solid #0089cf; border-radius: 50%; text-align: center; display: -webkit-box; display: -moz-box; display: box; -webkit-box-align:center; -moz-box-align:center; box-align:center; -webkit-box-pack:center; -moz-box-pack:center; box-pack:center; margin: 0 auto; margin-bottom: 3px;}
.menu ul li a span img { max-width: 50%;}


.tnav { width: 100%; height: auto; padding-bottom: 15px; padding-top:5px; background: #f5f5f5}
.tnav a { display: inline-block; float: left; width: 24.5%; height: 20px; line-height: 20px; margin-top: 10px;  color: #5a5b59; text-align: center; font-size: 1.6rem; font-weight:bold; overflow: hidden;}
.tnav i { display: inline-block; float: left; width: 1px; height: 16px; margin-top: 11px; background: #cbcbcb;}

.izybox , .ihjbox , .isxbox {width: 100%;max-width: 720px; margin: 0 auto;}



.ibloh { width: 100%; height: 50px; background: #eeeeee; line-height: 50px; border-top: 1px solid #008ee2;}
.ibloh span {display: inline-block; font-size: 1.8rem; color: #253e90;  padding-left: 5px; font-weight: bold;}
.ibloh a { float: right; margin-right: 5px; color: #787878;}



.izybox ul {width: 96%; margin: 0 auto;}
.izybox ul li {width: 100%; height: auto; margin-top: 8px; padding-top: 8px; border-top: 1px solid #eeeeee;}
.izybox ul li.f { border: none; margin-top: 0;}
.izybox ul li .img {float: left; display: inline-block; width: 40%; height:27vw; overflow: hidden; max-height: 190px;  border-radius: 5px; }
.izybox ul li .img img { width: 100%; min-height: 100%;}
.izybox ul li p {float: left; width: 55%; margin-left: 3%; height: auto; line-height: 1.5;}
.izybox ul li p .tit {display:inline-block; font-size: 1.7rem; color: #253e90;}
.izybox ul li p span { display: inline-block;}
.izybox ul li p .fx { color: #454545; font-size: 1.3rem; display: inline-block; max-height: 20px; overflow: hidden;}
.izybox ul li p .dy { color: #df3636;}
.izybox ul li p .btn { display: inline-block; width: 32%; height: 30px; border-radius: 5px; background: #1b82d2; color: #fff; text-align: center; line-height: 29px; margin-top: 5px; font-size: 1.2rem;}
.izybox ul li p .zx { margin-left: 2%; background: #fe550a;}
.izybox ul li p .dh { margin-left: 2%; background: #35942b;}

.ihjbox { margin-top: 15px;}
.ihjbox ul { max-width: 96%; margin: 0 auto; height: auto;}
.ihjbox ul li { float: left; width: 48.5%; height: 36vw; max-height: 240px; overflow: hidden; margin-left: 3%; margin-top: 10px; position: relative;}
.ihjbox ul li.f { margin-left: 0;}
.ihjbox ul li .img { display: inline-block; width: 100%; height: 100%;}
.ihjbox ul li .img img { width: 100%; min-height: 100%;}
.ihjbox ul li a.tit { display: inline-block; position: absolute; width: 100%; height: 30px; left: 0; bottom: 0; background: rgba(0,0,0,0.5); text-align: center; line-height: 28px; color: #fff; font-size: 1.3rem;}

.zxbmbtn {max-width: 96%; margin: 0 auto; margin-top: 10px;}
.zxbmbtn a  { display: inline-block; width: 31.5%; height: 36px; background: #009ed4; color: #fff; text-align:center; line-height: 34px; font-size: 1.3rem; border-radius: 5px;}
.zxbmbtn a.bmbtn { margin-left: 2.5%; background: #f3324d;}
.zxbmbtn a.dhbtn { margin-left: 2.5%; background: #35942b;}

.ijybox {max-width: 96%; margin: 0 auto; margin-top: 15px;}
.ijyp1 {width: 100%;}
.ijyp1 span {display: inline-block; width: 35%; height: 30px; background: #fa3f5d; color: #fff; border-top-right-radius: 15px; border-bottom-right-radius: 15px; text-indent: 5%; line-height: 28px;}
.ijyp2 {max-width: 96%; margin: 0 auto; margin-top: 10px; font-size: 2.2rem; text-align: center; color: #000;}
.ijyp3 {max-width: 70%; margin: 0 auto; margin-top: 5px; height: auto; border: 1px solid #e0e0e0; text-align: center; line-height: 2;}
.ijyp4 { max-width: 96%; margin: 0 auto; text-align: center; overflow: hidden; margin-top: 15px;}
.ijyp4 img {max-width: 100%;}
.ijyp5 { max-width: 96%; margin: 0 auto; text-align: center; overflow: hidden; margin-top: 10px;}
.ijyp5 .sp1 {display: inline-block; width: 99%; margin: 0 auto; border: 1px solid #e0e0e0; text-align: center; line-height: 40px; font-size: 1.7rem; margin-bottom: 5px;}
.ijyp5 img {max-width: 100%;}

.inewsbox {max-width: 96%; margin: 0 auto; margin-top: 15px;}
.inewsh { width: 100%; height: auto;}
.inewsh a { display: inline-block; width: 31%; height: 36px; line-height: 34px; text-align: center; margin-left: 3%; background: #d2d2d2; color: #292929;}
.inewsh a.f { margin-left: 0; width: 32%;}
.inewsh a.hover { background: #0089cf; color: #fff;}
.inewslist {width: 96%; margin: 0 auto; height: auto; min-height: 150px; position: relative;}
.inewslist ul { width: 100%; height: auto; margin-top: 3px; overflow: hidden; display: none;}
.inewslist ul.hover { display: block;}
.inewslist ul li {width: 100%; height: 18vw; max-height: 120px; padding-bottom: 7px; margin-top: 7px; border-bottom: 1px solid #eee;}
.inewslist ul li a.img { float: left; display: inline-block; width: 25%;  height: 18vw; max-height: 120px; overflow: hidden; }
.inewslist ul li a.img img { width: 100%; min-height: 100%;}
.inewslist ul li p {float: left; width: 72%; margin-left: 3%; height: 18vw; max-height: 120px; line-height: 1.5; }
.inewslist ul li p a { display: inline-block; font-size: 1.6rem; line-height: 1.5; max-height: 20px; overflow: hidden;}
.inewslist ul li p span { display: inline-block; font-size: 1.3rem; color: #999; line-height: 1.4;  max-height: 50px; max-height: 10vw; overflow: hidden; margin-top: 8px;}
.inewslist .more { display: inline-block; width: 100%; text-align: center; height: 20px; line-height: 20px;  font-size: 1.6rem; color: #253e90; text-decoration: underline; margin-bottom: 20px; margin-top: 7px;}

.bmh {max-width: 96%; margin: 0 auto; height: 40px; line-height: 38px; text-indent: 2%; font-size: 1.8rem; background: #e5e5e5; color: #fe3d52;}
.bmtxt {max-width: 96%; margin: 0 auto; line-height: 1.5; font-size: 1.4rem; color: #f3324d; margin-top: 8px;}


/*.bmbox {max-width: 96%; margin: 0 auto; height: auto;}
.bmform {width: 98%; height: auto; margin: 0 auto; padding: 10px 0px;}
.bmrow {width: 100%; height: 45px; margin-top: 10px;}
.bmrow .lab { display:inline-block; float:left; width:22%; height:45px; max-width:100px; line-height:45px; font-size: 1.4rem; color: #555; text-align: right;}
.bmrow .inp { float:left; width:77%; max-width:600px; height:40px; border:1px solid #acacac;  border-radius: 5px;}
.bmrow .inp input { width:90%; width:calc(100% -22px); height:30px; font-size:1.6rem; color:#666; line-height:30px; padding:5px 10px 5px 10px; background:none; border:none; }
.bmrow2 { height:95px; }
.bmrow2 .inp { height: 90px;}
.bmrow2 .inp textarea {width:90%; width:calc(100% -22px); height:80px; font-size:1.6rem; color:#666; line-height:20px; padding:5px 10px 5px 10px; background:none; border:none;}
.bmrow select {width: 100%; background: none; border:none; height: 40px; line-height: 40px; font-size: 1.4rem;}
.bmrow select option { width: 100%;}
.bmrow .bmbtn {display: block; width:100%; background: #fe550a; color: #fff; line-height: 40px; text-align: center; font-size: 1.6rem;   border-radius: 5px;}*/

.bmbox {max-width: 96%; margin: 0 auto; height: auto;}
.bmform {width: 90%; height: auto; margin: 0 auto; padding: 10px 0px;}
.bmrow {width: 100%; height: 45px; margin-top: 10px;}
.bmrow .lab { display:inline-block; float:left; width:22%; height:45px; max-width:100px; line-height:45px; font-size: 1.4rem; color: #555; text-align: right;}
.bmrow .inp { float:left; width:100%; max-width:600px; height:40px; border:1px solid #acacac;  border-radius: 5px;}
.bmrow .inp input { width:90%; width:calc(100% -22px); height:30px; font-size:1.6rem; color:#666; line-height:30px; padding:5px 10px 5px 10px; background:none; border:none; }
.bmrow2 { height:95px; }
.bmrow2 .inp { height: 90px;}
.bmrow2 .inp textarea {width:90%; width:calc(100% -22px); height:80px; font-size:1.6rem; color:#666; line-height:20px; padding:5px 10px 5px 10px; background:none; border:none;}
.bmrow select {width: 100%; background: none; border:none; height: 40px; line-height: 40px; font-size: 1.4rem;}
.bmrow select option { width: 100%;}
.bmrow .bmbtn {display: block; width:100%; background: #fe550a; color: #fff; line-height: 40px; text-align: center; font-size: 1.6rem;   border-radius: 5px;}




.footer {width:100%; max-width:720px; height:40px; position:fixed; bottom:0; margin:0 auto; background:rgba(0,0,0,0.6); z-index:9999}

.footer .fbtn {float:left; display:block; width:24%; width:calc(100vw / 4 - 1px ); max-width:179px;  height:40px; line-height:40px; border-left:1px solid #fff; text-align:center; background:url(../images/tb2.png) no-repeat  15% center; background-size:auto 40%; color:#fff; font-size:1.2rem; text-indent: 18px; position: relative;}
.footer .fzx { background-color: rgba(82,184,255,0.8);}
.footer .fzx i {display: inline-block; width: 16px; height: 16px; background: #fe550a; color: #fff; text-align: center; line-height: 16px; border-radius: 8px; font-style: normal; font-size: 1.1rem; font-family: arial;  text-indent: 0;  position: absolute; left:85%; top: 3px;}

.footer .fqq {background:url(../images/tbqq.png) no-repeat  15% center; background-size:auto 40%; background-color: rgba(178,27,27,0.8);}
.footer .fqq i {display: inline-block; width: 18px; height: 18px; background: #fe550a; color: #fff; text-align: center; line-height: 18px; border-radius: 9px; font-style: normal; font-size: 1.2rem; font-family: arial;  text-indent: 0;  position: absolute; left:75%; top: 5px;}

.footer .fteltb {background:url(../images/tb3.png) no-repeat  15% center; background-size:auto 40%; background-color: rgba(37,62,144,0.8); }
.footer .fbackhome {background:url(../images/tb5.png) no-repeat  15% center; background-size:auto 40%;}
.footer .fmember {background:url(../images/tb28.png) no-repeat  15% center; background-size:auto 40%; background-color: rgba(254,85,10,0.8);}
.footer .fnav {background:url(../images/tb4.png) no-repeat  15% center; background-size:auto 40%; background-color: rgba(100,100,100,0.8);}

.footer .fzx i {
animation: fzxnum 0.5s infinite ;
-moz-animation: fzxnum 0.5s infinite ;	/* Firefox */
-webkit-animation: fzxnum 0.5s infinite ;	/* Safari 和 Chrome */
-o-animation: fzxnum 0.5s infinite ;	/* Opera */
}
@keyframes fzxnum
{
from { left: 78%; top: 3px;}
to { left: 81%; top: 1px;}
}




.nmenu { width: 100%; height: auto; background: #f5f5f5;}
.nmenu a { display:inline-block; width: 20%; width: calc(20vw - 1px); max-width: 143px;  height: 38px; line-height: 36px; text-align: center; color: #333; background: #f5f5f5; border-right: 1px solid #cfcfcf;  border-top: 1px solid #cfcfcf; font-size: 1.3rem;}

 .npos {width: 96%; padding: 0px 2%; height: auto; margin: 0 auto; border-bottom: 1px solid #cdcdcd; border-top: 1px solid #cdcdcd; padding-top: 15px; padding-bottom: 15px;}

.npos span {display: inline-block; font-size: 1.4rem; color: #666; background: url(../images/tb6.gif) no-repeat center left; background-size: 2%; padding-left: 8px;}

.nconbox { width: 94%; margin: 0 auto; overflow: hidden; line-height: 2; margin-top: 15px;}
.nconbox img { max-width: 100%;}

.ntelbox {display:block; width: 96%; margin: 0 auto; height: 40px; line-height: 40px; text-align: center; background: #fe550a; color: #fff; font-size: 1.6rem; position: relative; border-radius: 5px; margin-top: 15px;}
.ntelbox i {display: inline-block; padding: 7px 10px; border-radius:5px; background: #0089cf; line-height: 1; font-size: 1.2rem; font-style: normal; margin-left: 5px;}

.nad1 { width: 96%; margin: 0 auto; overflow: hidden; margin-top: 10px;}
.nad1 img { width: 100%;}

.nnewsh { width: 100%; height: auto;}
.nnewsh a { width: auto; display: inline-block; padding: 8px 15px; margin-bottom: 5px;}
.nnewsh a.hover { background: #0089cf; color: #fff;}

.nnewsPage {width:100%; height:50px; border-bottom:1px solid #ededed; border-top:1px solid #ededed; background:#fff}
.nnewsPage a {width:30%; height:50px; line-height:50px;text-align:center; font-size:1.1em; color:#aaaaaa;}
.nnewsPage a.prev {float:left; border-right:1px solid #ededed;  }
.nnewsPage a.next {float:right; border-left:1px solid #ededed; }
.nnewsPage div {float:left; width:39%; height:54px; line-height:50px; text-align:center}
.nnewsPage select {width:auto; height:54px; line-height:50px;  border:none; font-size:1.2em; text-align:center;appearance:none; -moz-appearance:none;-webkit-appearance:none; background: url(../images/tb26.gif) no-repeat scroll right center transparent; background-size:16%;padding-right: 14px; color:#666;}


.xzlist {width: 96%; margin: 0 auto; height: auto; }
.xzlist ul { width: 100%; height: auto; margin-top: 3px; overflow: hidden;}
.xzlist ul li {width: 100%; height: 15vw; max-height: 110px; padding-bottom: 7px; margin-top: 7px; border-bottom: 1px solid #eee;}
.xzlist ul li .img { float: left; display: inline-block; width: 20%;  height: 15vw; max-height: 110px; overflow: hidden; }
.xzlist ul li .img img { width: 100%; min-height: 100%;}
.xzlist ul li .txt {float: left; width: 72%; margin-left: 3%; height: 15vw; max-height: 110px; line-height: 1.5; }
.xzlist ul li .txt i { font-style: normal; color: #676767;}


.newsvtit {width: 96%; margin: 0 auto; line-height: 1.5; font-size: 1.8rem;}
.newsvdes {width: 96%; margin: 0 auto; color: #999; padding: 8px 0px; border-bottom: 1px solid #e9e9e9; font-size: 1.3rem;}
.newsvdes a { color: #999;}
.newsvcon {width: 96%; margin: 0 auto; height: auto; min-height: 200px; line-height: 2; overflow: hidden; margin-top: 10px;}
.newsvcon img { max-width: 100%;}

.news_detail_page {width:96%; margin:0 auto; height:auto; border-top:1px solid #c9c9c9; padding-top:10px; padding-bottom:0px; margin-top: 20px; }
.news_detail_page p{ width:100%;  line-height: 20px; max-height: 20px; overflow: hidden; font-size:1.3rem;  color:#767676;}
.news_detail_page p span{color:#333; }
.news_detail_page p a { color:#666;}
.news_detail_page p a:hover { color:#0078ff; text-decoration:underline}

.xghead {width: 96%; margin: 0 auto; font-size: 1.8rem; color: #0089cf;}
.newsxglist { width: 96%; margin: 0 auto; height: auto; margin-top: 10px; }
.newsxglist ul li { width: 100%; height: 24px; line-height: 24px; overflow: hidden;}

.bhbtn {display: inline-block; width: 96%; height: 48px; margin: 0 auto; padding: 0px 2%; background: #253e90; color: #fff; margin-top: 15px; text-align: center; overflow: hidden;}
.bhbtn .tb {display: inline-block; height: 25px; width: 30px; background: url(../images/tb15.png) no-repeat top; background-size:100%; margin-top: 10px; float: left; }
.bhbtn .txt {display: inline-block; float: left; font-size: 1.4rem; margin-top: 17px; margin-left: 5px;}
.bhbtn .hm {display: inline-block; float: left; font-size: 2rem; margin-top: 13px; color: #feef00; font-style: normal; }
.bhbtn .btn {display: inline-block; float: right; width: 20%; height: 26px; line-height: 26px; margin-top: 10px;  background: #fff; border-radius: 5px; text-align: center; font-size: 1.2rem; color: #253e90;}
.bhbtn:hover { color: #fff;}